Public Class _Default4
    Inherits System.Web.UI.Page

    Protected Sub Page_Load(sender As Object, e As EventArgs) Handles Me.Load
        Response.Redirect("MyAccount.aspx?cid=" & Request.Params("cid"))
    End Sub

End Class